<div class="contenido">
  <h1>Agregar cuenta corriente</h1>

  <% form_for :cuenta_corriente, :url => {:id => @persona} do |f| %>

  <%= render :partial => 'formulario_cuenta_corriente', :locals => { :f => f} %>

  <%= submit_tag 'Agregar cuenta' %>
  <% end %>
</div>

